@echo off
if exist RESOURCE\TILES000.ART goto DOIT
echo Cannot file RESOURCE directory...
goto DONE
:DOIT
echo Compiling graphics...
dn3d-dc ca resource\tiles000.art resource\bmps >nul
dn3d-dc ca resource\tiles001.art resource\bmps >nul
dn3d-dc ca resource\tiles002.art resource\bmps >nul
dn3d-dc ca resource\tiles003.art resource\bmps >nul
dn3d-dc ca resource\tiles004.art resource\bmps >nul
dn3d-dc ca resource\tiles005.art resource\bmps >nul
dn3d-dc ca resource\tiles006.art resource\bmps >nul
dn3d-dc ca resource\tiles007.art resource\bmps >nul
dn3d-dc ca resource\tiles008.art resource\bmps >nul
dn3d-dc ca resource\tiles009.art resource\bmps >nul
dn3d-dc ca resource\tiles010.art resource\bmps >nul
dn3d-dc ca resource\tiles011.art resource\bmps >nul
dn3d-dc ca resource\tiles012.art resource\bmps >nul
echo Compiling resources...
dn3d-dc cg duke3d.grp resource >nul
echo Done.
:DONE
